@font-face {
  font-family: 'PSG-Icons';
  src:  url('fonts/PSG-Icons.eot?2d8u98');
  src:  url('fonts/PSG-Icons.eot?2d8u98#iefix') format('embedded-opentype'),
    url('fonts/PSG-Icons.ttf?2d8u98') format('truetype'),
    url('fonts/PSG-Icons.woff?2d8u98') format('woff'),
    url('fonts/PSG-Icons.svg?2d8u98#PSG-Icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="psg-"], [class*=" psg-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'PSG-Icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.psg-360 .path1:before {
  content: "\e900";
  color: rgb(111, 112, 115);
}
.psg-360 .path2:before {
  content: "\e901";
  margin-left: -1.8798828125em;
  color: rgb(228, 57, 49);
}
.psg-360 .path3:before {
  content: "\e902";
  margin-left: -1.8798828125em;
  color: rgb(240, 88, 59);
}
.psg-eye:before {
  content: "\e903";
}
.psg-bridge-width .path1:before {
  content: "\e904";
  color: rgb(225, 35, 26);
}
.psg-bridge-width .path2:before {
  content: "\e905";
  margin-left: -2.560546875em;
  color: rgb(187, 189, 191);
}
.psg-customer-info:before {
  content: "\e906";
}
.psg-downloads .path1:before {
  content: "\e907";
  color: rgb(225, 35, 26);
}
.psg-downloads .path2:before {
  content: "\e908";
  margin-left: -0.6708984375em;
  color: rgb(255, 255, 255);
}
.psg-downloads .path3:before {
  content: "\e909";
  margin-left: -0.6708984375em;
  color: rgb(35, 31, 32);
}
.psg-finalize:before {
  content: "\e90a";
}
.psg-full-frame:before {
  content: "\e90b";
}
.psg-front-frame:before {
  content: "\e90c";
}
.psg-frame-width .path1:before {
  content: "\e90d";
  color: rgb(187, 189, 191);
}
.psg-frame-width .path2:before {
  content: "\e90e";
  margin-left: -2.46484375em;
  color: rgb(225, 35, 26);
}
.psg-chevron-down:before {
  content: "\e911";
}
.psg-left-eye:before {
  content: "\e912";
}
.psg-lens-height .path1:before {
  content: "\e914";
  color: rgb(225, 35, 26);
}
.psg-lens-height .path2:before {
  content: "\e915";
  margin-left: -2.97265625em;
  color: rgb(187, 189, 191);
}
.psg-lens-tint:before {
  content: "\e916";
}
.psg-lens:before {
  content: "\e917";
}
.psg-lens-width .path1:before {
  content: "\e919";
  color: rgb(225, 35, 26);
}
.psg-lens-width .path2:before {
  content: "\e91a";
  margin-left: -2.97265625em;
  color: rgb(187, 189, 191);
}
.psg-prescription:before {
  content: "\e91b";
}
.psg-link:before {
  content: "\e91c";
}
.psg-metal-frames:before {
  content: "\e91d";
}
.psg-mobile-truck .path1:before {
  content: "\e91e";
  color: rgb(225, 35, 26);
}
.psg-mobile-truck .path2:before {
  content: "\e91f";
  margin-left: -2.171875em;
  color: rgb(255, 255, 255);
}
.psg-mobile-truck .path3:before {
  content: "\e920";
  margin-left: -2.171875em;
  color: rgb(35, 31, 32);
}
.psg-orders-icon .path1:before {
  content: "\e921";
  color: rgb(225, 35, 26);
}
.psg-orders-icon .path2:before {
  content: "\e922";
  margin-left: -1.0341796875em;
  color: rgb(35, 31, 32);
}
.psg-plastic-frames:before {
  content: "\e923";
}
.psg-psg-logo:before {
  content: "\e925";
}
.psg-red-tick .path1:before {
  content: "\e926";
  color: rgb(225, 35, 26);
}
.psg-red-tick .path2:before {
  content: "\e927";
  margin-left: -1em;
  color: rgb(241, 241, 242);
}
.psg-right-eye:before {
  content: "\e928";
}
.psg-specialty-icon-form:before {
  content: "\e92a";
}
.psg-temple-length .path1:before {
  content: "\e92b";
  color: rgb(225, 35, 26);
}
.psg-temple-length .path2:before {
  content: "\e92c";
  margin-left: -2.3388671875em;
  color: rgb(187, 189, 191);
}
.psg-worker:before {
  content: "\e92d";
}

